Skip to main content.
home | support | download

Back to List Archive

Re: swish-e 2.4 | 2.5 under Windows

From: Bill Moseley <moseley(at)>
Date: Fri Jun 03 2005 - 16:54:50 GMT
On Fri, Jun 03, 2005 at 06:55:45AM -0700, Roman Chyla wrote:
> so, your win98 works?! I will try to remove PHP dll, stop rewriting ...

Yes.  I have Apache 1.3.13 on that machine.  I then installed Swish-e
2.4.3 into c:/test and copied swish.cgi to c:/test2, built an index,
created a little httpd.conf file and pointed the browser at the script
and it all worked fine.

Bill Moseley

Unsubscribe from or help with the swish-e list:

Help with Swish-e:
Received on Fri Jun 3 09:54:57 2005